0 Replies Latest reply on Dec 26, 2012 6:02 PM by jcain13

    Event ID 2422 in EPO for Policy retrieval from datastore failed

      I'm receiving this error when attempting to update nodes that don't have the latest updates and patches.  What is the cause (or fix) for this issue?

      Thanks